/*
	Theme Name: IP Wealth
	Theme URI: http://www.ipwealth.com.au
	Description: Genesis child theme CSS for IP Wealth
	Author: Kyle Nielsen and Raphael Briskie
	Author URI: http://www.kylenielsen.com
	
	Version: 1.0
	
	Template: genesis

*/
 

/* Table of Contents

	01 Defaults
	02 Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	03 Layout
		- Structure
		- 1152px CSS Grid
		- Main Content
		- Post Info & Meta
		- Column Classes
		- Miscellaneous
	04 Contact Slider
	05 Social Menu
	06 Menus
		- Main Menu
		- Footer Menu
	06 Headings
	07 Lists
	08 Post Navigation
	09 Sidebars
		- Post 2 Post Widgets
	10 Footer
		- Footer Widgets
	11 Forms & Buttons
		- Contact Form 7 Messages
		- Sidebar Form
		- Search Form
		- Newsletter Signup Form
		- Contact Slider Form
	12 Images & Captions
	13 Custom Post Types
		- Case Studies
		- Expertise
		- Team Member
		- Insights, Careers
		- Clients
		- Call to Actions
	14 Search Results
	15 Media Queries
		- max-width: 1024px
		- max-width: 930px
		- max-width: 768px
		- max-width: 480px

*/


/*
01 Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	font-size: 100%; /* 16px browser default */
}

body {
	border-top: 10px solid #e60038;
	background-color: #fff;
	line-height: 1;
}

body,
input,
select,
textarea,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}

::selection {
	background-color: #1e1e1e;
	color: #fff;
}

a img {
	border: none;
}


/*
02 Typography
-------------------------------------------------------------------------------------------------------

	This section covers font colors, families, size, styles and weight.

	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:

	12 / 16 =		0.75rem
	14 / 16 =		0.875rem
	16 / 16 =		1rem	
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	
	Further reading on the use and compatibility of rems:
	
	http://caniuse.com/rem
	http://snook.ca/archives/html_and_css/font-size-with-rem
	
*/

/* 02a - Font Color ----------- */

a:hover,
body,
h2 a:hover,
h4.widgettitle a,
input,
.author,
.date,
.genesis-nav-menu a,
.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited,
.post-comments,
#title a,
#title a:hover {
	color: #646464;
}

#header p a {
	color: #e60038;
	text-decoration: none;
}

#contact-slider a {
	color: #fff;
	text-decoration: none;
}

a,
.genesis-nav-menu li a:hover,
.genesis-nav-menu li:hover a,
.genesis-nav-menu li li a:hover,
.genesis-nav-menu .current-menu-item a {
	color: #ff2a00;
}

.post-info,
.post-meta,
#description {
	color: #636363;
}

blockquote::before,
blockquote p,
input,
select,
textarea {
	color: #999;
}

button,
input[type="button"],
input[type="submit"],
.btn,
.genesis-nav-menu .highlight-menu-item a,
.genesis-nav-menu .highlight-menu-item a:hover,
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
}

h1,
h2,
h2 a,
h2 a:visited,
span.red-text {color: #e60038;}


/* 02b - Font Family ----------- */

body,
input,
textarea,
.author-box h1,
h2 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1,
h3,
h4,
h5,
h6,
.entry-title a,
#title {
	font-family: 'aw-conqueror-slab', serif;
}

/* 02c - Font Size ----------- */

body {
	font-size: 14px;	
	font-size: 0.875rem;
}

#title {
	font-size: 42px;
	font-size: 2.625rem;
}

h1,
.entry-title,
.entry-title a {
	font-size: 20px;
	font-size: 1.25rem;
}

blockquote::before {
	font-size: 32px;
	font-size: 2rem;
}

h2 {
	font-size: 12px;
	font-size: 0.75rem;
}

h3 {
	font-size: 24px;
	font-size: 1.5rem;
}

h4,
.archive-title,
.taxonomy-description h1,
.widgettitle {
	font-size: 20px;
	font-size: 1.25rem;
}

h5 {
	font-size: 18px;
	font-size: 1.125rem;
}

h6,
.author-box h1,
.sidebar h2 a,
.large {
	font-size: 16px;
	font-size: 1rem;
}

input,
select,
textarea,
.genesis-nav-menu,
.post-info,
.post-meta,
.wp-caption,
#footer p {
	font-size: 12px;
	font-size: 0.75rem;
}


/* 02d - Font Miscellaneous ----------- */

blockquote p {
	font-style: italic;
}

cite {
	font-style: normal;
}

h2,
h3,
h4,
h5,
h6,
.btn,
.entry-title a,
.genesis-nav-menu,
.post-comments,
.post-info .author,
.post-info .date,
.wp-caption,
#footer p,
#title {
	font-weight: 700;
}

h1,
h2 {text-transform: uppercase;}

button,
input[type="button"],
input[type="submit"] {
	font-weight: 500;
}

.wp-caption {
	text-align: center;
}

h2 a,
h2 a:visited,
.genesis-nav-menu a,
.navigation li a,
.widgettitle a,
#title a {
	text-decoration: none;
}


/*
03 Layout
---------------------------------------------------------------------------------------------------- */

/* 03a - Structure ----------- */

#wrap {
	margin: 0 auto;
	max-width: 930px;
}

#inner {
	clear: both;
	overflow: hidden;
	padding-top: 40px;
	padding-top: 2.5rem;
}

.home #inner {padding-top: 0;}

/* 03b - 1152px CSS Grid ----------- */

#sidebar-alt {
	width: 15.277777777%; /* 176px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar,
#header .widget-area {
	width: 30.555555555%; /* 352px / 1152px */
}

.content-sidebar-sidebar .sidebar,
.sidebar-content-sidebar .sidebar,
.sidebar-sidebar-content .sidebar {
	width: 37.931034482%; /* 352px / 928px */
}

.content-sidebar-sidebar #content,
.sidebar-content-sidebar #content,
.sidebar-sidebar-content #content {
	width: 56.896551724%; /* 528px / 928px */
}

.content-sidebar #content,
.sidebar-content #content,
#title-area {
	width: 65.277777777%; /* 752px / 1152px */
}

.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	width: 80.555555555%; /* 928px / 1152px */
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%; /* 1152px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar,
#content,
#content-sidebar-wrap,
#footer .gototop,
#sidebar-alt,
#title-area {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt,
.footer-widgets-3,
.sidebar,
.sidebar-content #content,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content,
.sidebar-sidebar-content #content-sidebar-wrap,
#footer .creds,
#header .widget-area {
	float: right;
}


/* 03c - Main Content ----------- */

#content {
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
}

.entry,
.page .post.entry {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.single .entry {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

.page .entry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
}

.entry-content,
.entry-content p {
	line-height: 1.625;
}

.entry-content p, blockquote {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.entry-content table {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	width: 100%;
}

.entry-content table td {
	padding-left: 3%;
	width: 47%;
}

.entry-content table td:first-child {padding: 0 3% 0 0;}

.entry-content hr {
	background: #ccc;
	border: 0 none;
	height: 1px;
	margin-bottom: 40px;	
}

.entry-content iframe {border: 1px solid #ccc;}

.entry-content img {
	height: auto;
	width: 100%;	
}

/* 03d - Post Info & Meta ----------- */

.post-info,
.post-meta {
	clear: both;
	line-height: 1.5;
}

.post-info {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.post-comments {
	background: url(images/post-comments.png) no-repeat center left;
	margin-left: 16px;
	margin-left: 1rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.post-meta a {
	color: #646464;
	font-weight: 700;
	text-decoration: none;
}

.post-meta a:hover {color: #ff2a00;}

.categories,
.tags {
	display: block;
}

/* 03e - Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.166666666%; /* 48px / 1152px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%; /* 552px / 1152px */
}

.one-third,
.two-sixths {
	width: 30.555555555%; /* 352px / 1152px */
}

.four-sixths,
.two-thirds {
	width: 65.277777777%; /* 752px / 1152px */
}

.one-fourth {
	width: 21.875%; /* 252px / 1152px */
}

.three-fourths {
	width: 73.958333333%; /* 852px / 1152px */
}

.one-fifth {
	width: 16.666666666%; /* 192px / 1152px */
}

.two-fifths {
	width: 37.5%; /* 432px / 1152px */
}

.three-fifths {
	width: 58.333333333%; /* 672px / 1152px */
}

.four-fifths {
	width: 79.166666666%; /* 912px / 1152px */
}

.one-sixth {
	width: 13.194444444%; /* 152px / 1152px */
}

.five-sixths {
	width: 82.638888888%; /* 952px / 1152px */
}

.first {
	margin-left: 0;
}

/* 03f - Miscellaneous ----------- */

p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 1.5rem 0 1rem;
}

p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ccc;
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

div.clear {height: 50;}

.alignleft,
.archive-page {
	float: left;
}

.alignright {
	float: right;
}

.archive-page {
	width: 50%;
}

.author-box,
.sticky {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.author-box,
.author-box h1,
.taxonomy-description {
	line-height: 1.5;
}

.author-box,
.breadcrumb,
.sticky,
.taxonomy-description {
	background-color: #f5f5f5;
	margin-bottom: 48px;
	margin-bottom: 3rem;
	overflow: hidden;
	padding: 32px;
	padding: 2rem;
}


/*
04 Contact Slider
---------------------------------------------------------------------------------------------------- */

#contact-slider {
	background: #e60038;
	color: #fff;
	display: none;
	padding: 40px 0 55px;
}

#contact-slider .contact-slider-widget {
	display: inline;
	float: left;
	width: 600px;
}

#contact-slider .contact-slider-widget:first-child {
	border-right: 1px dashed #fff;
	margin-right: 24px;
	padding-right: 25px;
	width: 280px;	
}

#contact-slider h3 {
	font-size: 20px;
	font-size: 1.25rem;	
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}

#contact-slider h4 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-size: 0.75rem;
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
	text-transform: uppercase;
}

#contact-slider p {
	line-height: 1.25;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}


/*
05 Social Menu
---------------------------------------------------------------------------------------------------- */

#header #social {
	height: 42px;
	overflow: hidden;
}

#header #social p {
	color: #e60038;
	display: inline;
	float: right;
	font: 14px/42px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin: 0 15px 0 0;
	text-transform: uppercase;
}

#header #social .icon-dock {
	display: inline;
	float: right;
	font-size: 0;
}

#header #social .icon-dock a.ico {
	background: url(images/ico-social-media.jpg) left top no-repeat;
	display: inline-block;
	float: left;
	height: 28px;
	margin: 7px 0;
	width: 42px;
}

#header #social .icon-dock a.ico.twitter {background-position: left top;}

#header #social .icon-dock a.ico.facebook {background-position: -42px top;}

#header #social .icon-dock a.ico.linkedin {background-position: -84px top;}

#header #social .icon-dock a.ico.rss {background-position: right top;}

#header #social .icon-dock a.ico.twitter:hover {background-position: left bottom;}

#header #social .icon-dock a.ico.facebook:hover {background-position: -42px bottom;}

#header #social .icon-dock a.ico.linkedin:hover {background-position: -84px bottom;}

#header #social .icon-dock a.ico.rss:hover {background-position: right bottom;}

#header #social .icon-dock a.contact {
	background: #e60038;
	color: #fff;
	display: inline-block;
	float: left;
	font: 13px/42px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	padding: 0 25px;
	text-decoration: none;
	text-transform: uppercase;
}

#header #social .icon-dock a.contact:hover {background: #3c3c3c;}


/*
06 Menus
---------------------------------------------------------------------------------------------------- */

/* 06a - Main Menu ----------- */

#header nav {
	border: 1px solid #c8c8c8;
	border-width: 1px 0;
	display: block;
	height: 42px;
	margin-bottom: 46px;
	padding: 44px 0;
	text-shadow:none;
}

#header nav .logo {
	display: inline;
	float: left;
}
	
#header nav ul.menu, #header nav ul.menu li {
	display: inline;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
}

/*#header nav ul.menu {
	float: right;
	height: 26px;
	padding: 8px 0;
}*/

#header nav ul.dropdown {
	float: right;
	height: 26px;
	padding: 8px 0;
}

/*#header nav ul.menu li a {
	color: #3d3d3d;
	display: inline-block;
	font-family: 'aw-conqueror-slab', serif;
	font-size: 16px;
	font-size: 1rem;
	font-weight: 400;
	height: auto;
	margin: 0 0 0 25px;
	padding: 12px 0 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:none;
}*/

#header nav ul.dropdown li a {
	color: #3d3d3d;
	display: inline-block;
	font-family: 'aw-conqueror-slab', serif;
	font-size: 16px;
	font-size: 1rem;
	font-weight: 400;
	height: auto;
	margin: 0 0 0 25px;
	padding: 12px 0 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:none;
	border-radius: 0px;
}

#header nav ul.dropdown ul.sub-menu{
	background-color: white;
}

#header nav ul.dropdown ul.sub-menu li a{
	margin: 5px;
}

/*#header nav ul.menu li a:hover, #header nav ul.menu li.current-menu-item a {
	border-top: 2px solid #e60038;
	padding-top: 10px;
}*/

#header nav ul.dropdown li a:hover, #header nav ul.dropdown li.current-menu-item a {
	border-top: 2px solid #e60038;
	padding-top: 10px;
}

#header nav ul.dropdown li.current-menu-item ul.sub-menu li a {
	border-top: 0px solid #ffffff;
}

#header nav ul.dropdown ul.sub-menu li a:hover, #header nav ul.dropdown ul.sub-menu li.current-menu-item a{
	border-top: 2px solid #e60038;
}	

/* 06b - Footer Menu ----------- */

#menu-expertise li {
	display: inline;
	float: left;
	line-height: 20px;
	line-height: 1.25rem;
	list-style: none;
	width: 50%;
}

#menu-expertise li a {
	color: #e6e6e6;
	text-decoration: none;
}

#menu-expertise li a:hover {color: #fff;}


/*
06 Headings
---------------------------------------------------------------------------------------------------- */

h1,
h3,
h4,
h5,
h6,
.entry-title a {
	line-height: 1.2;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

h2 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.author-box h1 {
	margin: 0
}

.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.archive-title {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}


/*
07 Lists
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.25rem;
}

.entry-content ol li,
.entry-content ul li {
	line-height: 1.625;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 16px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: none;
	list-style-image: url(images/gfx-list-item.png);
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}


/*
08 Post Navigation
---------------------------------------------------------------------------------------------------- */

.navigation {
	border: 1px solid #ccc;
	border-width: 1px 0;
	font-size: 12px;
	font-size: 0.75rem;
	height: 43px;
	line-height: 43px;
	margin-bottom: 38px;	
}

.navigation a {
	color: #646464;
	text-decoration: none;
}

.navigation a:hover {color: #ff2a00;}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #1e1e1e;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #ff2a00;
}


/*
09 Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	line-height: 1.5;
}

.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.sidebar .widget {
	border-bottom: 1px solid #ccc;
	margin-bottom: 32px;
	margin-bottom: 2rem;
	padding-bottom: 32px;
	padding-bottom: 2rem;
	overflow: hidden;
}

.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

/* 09a - Post 2 Post Widgets ----------- */

.sidebar .widget.widget_p2p {
	background: #f1f1f1;
	border: 0 none;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	padding: 0;
}

.sidebar .widget.widget_p2p .widgettitle {
	background: #e8e8e8;
	color: #3d3d3d;
	font-family: 'aw-conqueror-slab', serif;
	font-size: 16px;	
	font-size: 1rem;
	margin: 0;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
	text-transform: uppercase;
}

.sidebar .widget.widget_p2p ul {
	margin: 0;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
}

.sidebar .widget.widget_p2p ul li a {
	color: #646464;
	text-decoration: none;	
}

.sidebar .widget.widget_p2p ul li a:hover {font-weight: 700;}


/*
10 Footer
---------------------------------------------------------------------------------------------------- */

#footer {
	background: #636363;
	border-bottom: 10px solid #262626;
	clear: both;
	color: #e6e6e6;
}

#footer .wrap {
	overflow: hidden;
	padding: 48px 0;
	padding: 3rem 0;
}

#footer h4 {
	color: #fff;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 0.875rem;	
	text-transform: uppercase;
}

#footer .creds {
	font-weight: 400;
	margin-top: 120px;
	text-align: right;
}


/*
11 Forms & Buttons
---------------------------------------------------------------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #dcdcdc;
	border-radius: 0;
	outline: none;
	padding: 8px 12px;
	padding: 0.5rem 0.75rem;
	-webkit-appearance: none;
	width: 100%;
}

input[type="checkbox"], input[type="radio"], .styledCheckbox {
	display: inline-block;
	float: left;
	margin: 2px 0 5px 0;
	outline: none;
	-webkit-appearance: none;
	width: auto;
}

span.wpcf7-list-item {margin: 0 !important;}

button,
input[type="button"],
input[type="submit"],
.btn {
	background-color: #e60038;
	border: none;
	box-shadow: none;
	cursor: pointer;
	outline: none;
	padding: 8px 20px;
	padding: 0.5rem 1.25rem;
	-webkit-appearance: none;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
	background-color: #3c3c3c;
}


/* 11a - Contact Form 7 Messages ---------- */

.wpcf7-not-valid {border: 1px solid #e60038;}

span.wpcf7-not-valid-tip {
	color: #646464;
	width: 190px !important;
}

div.wpcf7-response-output {
	clear: both;
	font-size: 14px;	
	font-size: 0.875rem;
	margin: 16px 0 0 !important;
	margin: 1rem 0 0 !important;
	padding: 12px 16px !important;
	padding: 0.75rem 1rem !important;
}


/* 11b - Sidebar Form ----------- */

#text-2 {
	border: 1px solid #dbdbdb;
	padding: 0;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	overflow: visible;
}

#text-2 h4 {
	background: #e60038;
	color: #fff;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;	
	font-size: 0.875rem;
	font-weight: 500;
	margin: 0;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
	text-transform: uppercase;
}

#text-2 form {
	padding: 16px 24px;
	padding: 1rem 1.5rem;	
}

#text-2 p, #text-2 .form-item {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;	
}

#text-2 .form-item.newsletter {
	font-size: 12px;	
	font-size: 0.75rem;
	font-weight: 700;
}

#text-2 .form-item.action {margin-bottom: 0;}

#text-2 textarea {
	height: 75px;
	max-width: 100%;
}


/* 11c - Search Form ----------- */

.search-form input[type="text"] {
	border: 0 none;
	width: 350px;
}


/* 11d - Newsletter Signup Form ----------- */

.newsletter-form {
	background: #e6e6e6;
	height: 60px;
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}

.newsletter-form h4,
.newsletter-form .form-item,
.newsletter-form .form-item label,
.newsletter-form .form-item input,
.newsletter-form input[type="submit"] {
	display: inline;
	float: left;
}

.newsletter-form h4 {
	color: #646464;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: 700;
	line-height: 60px;
	padding: 0 14px 0 20px;
	text-transform: uppercase;
}

.newsletter-form .form-item {
	margin: 14px 0 0 10px;
	width: 275px;
}

.newsletter-form .form-item label {display: none;}

.newsletter-form input[type="submit"] {margin: 14px 0 0 10px;}


/* 11e - Contact Slider Form ----------- */

#contact-slider form {
	padding-top: 48px;
	padding-top: 3rem;
}

#contact-slider form .column {
	display: inline;
	float: left;
	margin-left: 20px;
	width: 280px;
}

#contact-slider form .form-item {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

#contact-slider form label {
	color: #fff;	
	display: block;
	margin-bottom: 5px;
}

#contact-slider form input, #contact-slider form textarea {border: 0 none;}

#contact-slider form textarea {
	height: 83px;
	max-width: 100%;
}

#contact-slider form .wpcf7-list-item-label {color: #fff;}

#contact-slider .styledCheckbox {margin-top: 0;}

#contact-slider form input[type="submit"] {
	background: #fff;	
	color: #3c3c3c;
}

#contact-slider form input[type="submit"]:hover {
	background: #3c3c3c;	
	color: #fff;
}

div.wpcf7-response-output {margin-left: 20px !important;}


/*
12 Images & Captions
---------------------------------------------------------------------------------------------------- */

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	width: auto;
	height: auto;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}

.comment-list li .avatar {
	float: left;
	margin: 0 16px 24px 0;
	margin: 0 1rem 1.5rem 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem
}

img.alignnone {
	display: inline;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
	margin-top: 0.75rem;
}

.gallery-caption {
}

/*
13 Custom Post Types
---------------------------------------------------------------------------------------------------- */

/* 13a - Case Studies ----------- */

.featured-case-studies {
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}

.featured-case-studies h4 {
	color: #3d3d3d;
	font-family: 'aw-conqueror-slab', serif;
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 14px;
	margin-bottom: 0.875rem;
}

.case-study {
	display: inline;
	float: left;
	height: auto;
	margin: 0 0.5% 0.5% 0;
	overflow: hidden;
	width: 33%;	
}

.featured-case-studies .case-study {margin-bottom: 0;}

.case-study a {
	border: 1px solid #ccc;
	display: block;
	overflow: hidden;
}
/* Removed Rollover Effect
.case-study img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

.case-study:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
*/


/* 13b - Expertise ----------- */

.expertise.teaser {
	border-top: 1px solid #ccc;	
	padding: 48px 0 30px;
	padding: 3rem 0 1.875rem;
}

.expertise.teaser h2 {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.expertise.teaser p {
	font-size: 12px;
	font-size: 0.75rem;
}

.expertise.teaser .read-more {
	color: #646464;
	font-style: italic;
	font-weight: 700;
	text-decoration: none;	
}

.expertise.teaser .read-more:hover {color: #e60038;}

.expertise h1.entry-title {
	color: #e60038;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 700;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	text-transform: uppercase;
}

/* 13c - Team Member ----------- */

.team-members {
	border-top: 1px solid #ccc;
	height: auto;
	margin-top: 40px;
	overflow: hidden;
	padding-top: 50px;
	width: 100%;
}

.team-member {
	display: inline;
	float: left;
	height: auto;
	margin-right: 4.5%;
	width: 30.3333%;
}

.team-member h2 {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	text-transform: none;
}

.team-member .img {
	display: block;
	height: auto;
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
	overflow: hidden;
	width: 100%;
}

.team_member h1.entry-title {
	color: #e60038;	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 700;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	text-transform: uppercase;	
}

/* 13d - Insights, Careers ----------- */

.insight,
.career {
	padding-bottom: 30px;
	padding-bottom: 1.875rem;
}

.insight-header,
.career-header {
	border: 1px solid #ccc;
	border-width: 1px 0;
	font-size: 12px;
	font-size: 0.75rem;
	height: 43px;
	line-height: 43px;
	margin-bottom: 38px;
}

.insight-header .date,
.insight-header .author,
.career-header .date,
.career-header .apply {color: #969696;}

.insight-header .author,
.career-header .apply {
	float: right;
	font-weight: 700;
}

.career-header .apply {text-decoration: none;}

.insight h2,
.career h2 {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.insight p,
.career p {
	font-size: 12px;
	font-size: 0.75rem;
}

.insight .read-more,
.related-insight .read-more,
.popular-insight .read-more,
.career .read-more {
	color: #646464;
	font-style: italic;
	font-weight: 700;
	text-decoration: none;	
}

.insight .read-more:hover,
.related-insight .read-more:hover,
.popular-insight .read-more:hover,
.career .read-more:hover,
.career-header .apply:hover {color: #e60038;}

.type-post h1.entry-title,
.career h1.entry-title {
	color: #e60038;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 700;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	text-transform: uppercase;
}

.related-insights {
	border-top: 1px solid #ccc;
	margin-top: 40px;
	margin-top: 2.5rem;
	padding-top: 40px;
	padding-top: 2.5rem;
}

.popular-insights {
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}

.related-insights h4, .popular-insights h4 {
	color: #3d3d3d;
	font-family: 'aw-conqueror-slab', serif;
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.popular-insights h4 {
	margin-bottom: 14px;
	margin-bottom: 0.875rem;
}

.related-insight {
	display: inline;
	float: left;
	height: auto;
	margin-right: 4.5%;
	width: 30.3333%;
}

.popular-insight {
	display: inline;
	float: left;
	height: auto;
	margin-right: 5%;
	width: 21.25%;
}

.related-insight .img, .popular-insight .img {
	display: block;
	height: auto;
	overflow: hidden;
	width: 100%;
}

.related-insight .img img, .popular-insight .img img {
	display: block;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	width: 100%;
}

.related-insight h3, .popular-insight h3 {
	color: #e60038;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: 700;
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
	text-transform: uppercase;
}

.related-insight h3 a, .popular-insight h3 a {
	color: #e60038;
	text-decoration: none;
}

.related-insight h3 a:hover, .popular-insight h3 a:hover {color: #3d3d3d;}


/* 13e - Clients ----------- */

.clients {
	border-top: 1px solid #ccc;
	margin-top: 20px;
	margin-top: 1.25rem;
	padding-top: 40px;
	padding-top: 2.5rem;
}

.featured-clients {
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}

.featured-clients h4 {
	color: #3d3d3d;
	font-family: 'aw-conqueror-slab', serif;
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 14px;
	margin-bottom: 0.875rem;
}

.clients h2 {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.client {
	display: inline;
	float: left;
	height: auto;
	margin: 0 0.5% 0.5% 0;
	overflow: hidden;
	padding-right: 0.6%;
	text-align: center;
	width: 19%
}

.client img {
	border: 1px solid #ccc;
	display: block;
	margin: 0 auto;
}


/* 13f - Call to actions ----------- */

.featured-call-to-actions {
	height: 310px;
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
	overflow: hidden;	
	position: relative;
	width: 100%;
}

.featured-call-to-actions .gallery-slide {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

.featured-call-to-actions .call-to-action {
	height: 230px;
	overflow: hidden;	
	padding: 40px;
	padding: 2.5rem;
	position: relative;
}

.featured-call-to-actions .call-to-action p {
	color: #fff;
	font-family: 'aw-conqueror-slab', serif;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.2;
	text-transform: uppercase;
	white-space: pre-wrap;	
}

.featured-call-to-actions .call-to-action .full {
	display: block;
	height: 310px;
	left: 0;
	position: absolute;
	top: 0;
	width: 930px;
}

.featured-call-to-actions .call-to-action .link {
	bottom: 40px;
	bottom: 2.5rem;
	color: #dbdbdb;
	display: block;
	font-size: 12px;
	font-size: 0.75rem;
	left: 40px;
	left: 2.5rem;
	position: absolute;
	text-decoration: none;
	text-transform: uppercase;
}

.featured-call-to-actions .call-to-action .link:hover, .featured-call-to-actions .call-to-action:hover .link {color: #fff;}

.featured-call-to-actions .flex-control-nav {
	bottom: 16px;
	bottom: 1rem;
	position: absolute;	
	text-align: center;
	width: 100%;
	z-index: 999;
}

.featured-call-to-actions .flex-control-nav li {
	display: inline;
	list-style: none;
	margin: 0 4px;
	padding: 0;
}

.featured-call-to-actions .flex-control-nav li a {
	background: #dbdbdb;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	color: #dbdbdb;
	cursor: pointer;
	display: inline-block;
	font-size: 0;
	height: 8px;
	overflow: hidden;
	text-decoration: none;
	width: 8px;	
}

.featured-call-to-actions .flex-control-nav li a.flex-active {
	background: #000;
	color: #000;
}

.call-to-actions {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.call-to-actions h4 {
	color: #3d3d3d;
	font-family: 'aw-conqueror-slab', serif;
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 14px;
	margin-bottom: 0.875rem;
}


.call-to-actions .call-to-action {
	display: inline;
	float: left;
	height: auto;
	margin: 0 0.5% 0.7% 0;
	overflow: hidden;
	position: relative;
	width: 33%;	
}

.call-to-actions .call-to-action img {
	border: 0px solid #ccc;
	display: block;
	overflow: hidden;
}

.call-to-actions .call-to-action p {
	color: #fff;
	font-family: 'aw-conqueror-slab', serif;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 400;
	left: 0;
	line-height: 1.2;
	padding: 20px;
	padding: 1.25rem;
	position: absolute;
	text-transform: uppercase;
	top: 0;
	white-space: pre-wrap;	
}

.call-to-actions .call-to-action .full {
	display: block;
	height: 205px;
	left: 0;
	position: absolute;
	top: 0;
	width: 305px;
	z-index: 110;
}




.featured-ctas {
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}

.featured-ctas h4 {
	color: #3d3d3d;
	font-family: 'aw-conqueror-slab', serif;
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 14px;
	margin-bottom: 0.875rem;
	overflow: hidden;
}

.cta-item {
	display: inline;
	float: left;
	height: auto;
	margin: 0 0 0 0;
	overflow: hidden;
	width: 50%;
}

.featured-ctas .cta-item {margin-bottom: 0;}

.cta-item a {
	border: 0px solid #ccc;
	display: block;
	overflow: hidden;
}

.cta-tops{
	margin-bottom:20px;
	text-align:right;
}

.cta-tops div:first-child{
	margin-left:0px;
}

.cta-top{

}

.cta-tops .cta-top {
	display: inline;
	float: left;
	height: auto;
	margin: 0 0 0 0;
	overflow: hidden;
	position: relative;
	width: 50%;	
}

/*
14 Search Results
---------------------------------------------------------------------------------------------------- */

body.search-results .entry {
	border-top: 1px solid #ccc;
	margin: 40px 0 0;
	margin: 2.5rem 0 0;
	padding-top: 40px;
	padding-top: 2.5rem;
}

body.search-results .entry h2.entry-title, body.search-results .entry h2.entry-title a {
	color: #e60038;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: 700;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	text-transform: uppercase;
}

body.search-results .entry h2.entry-title a:hover {color: #3d3d3d;}

body.search-results .entry .post-info, body.search-results .entry .post-meta {display: none;}


/*
15 Media Queries
---------------------------------------------------------------------------------------------------- */

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {

	#wrap {
		max-width: 930px;
	}	

}

/* Smaller Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 930px) {

	#wrap {
		max-width: 930px;
		padding: 0 5%;
	}	
	
	#contact-slider .contact-slider-widget {
		width: 60%;
	}
	
	#contact-slider .contact-slider-widget:first-child {
		margin-right: 4%;
		padding-right: 5%;
		width: 30%;
	}
	
	#contact-slider form .column {
		margin-left: 5%;
		width: 45%;
	}

	#header nav {
		height: auto;
		padding: 22px 0 12px;
		text-align: center;
	}

	#header nav .logo {
		display: block;
		float: none;
		margin: 0 auto 10px;
		width: 256px;
	}
	
	#header nav ul.menu {
		display: block;
		float: none;
		height: auto;
		padding: 0;
	}
	
	#header nav ul.menu li a {margin: 0 12px 10px 12px;}

	.newsletter-form {
		height: auto;
		padding: 20px;
	}

	.newsletter-form h4 {
		display: block;
		float: none;
		line-height: 1;
		padding: 0;
	}

	.newsletter-form .form-item {
		margin: 0 10px 0 0;
		width: 33%;
	}

	.newsletter-form input[type="submit"] {margin: 0;}
	
	.search-form input[type="text"] {
		margin-bottom: 10px;
		width: 100%;
	}

}

/* iPads (portrait) ----------- */

@media only screen and (max-width: 768px) {

	#wrap {
		padding: 0 5%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.wrap,
	#footer .creds,
	#footer .gototop,
	#header .widget-area,
	#inner,
	#title-area,
	#wrap .sidebar,
	#wrap #content,
	#wrap #content-sidebar-wrap,
	#wrap #sidebar-alt {
		width: 100%;
	}

	.genesis-nav-menu li,
	#footer .creds,
	#footer .gototop,
	#header ul.genesis-nav-menu,
	#header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	#description,
	#footer .creds,
	#footer .gototop,
	#header .search-form,
	#title,
	#title-area {
		text-align: center;
	}

	.genesis-nav-menu a {
		padding: 20px 16px;
		padding: 1.25rem 1rem;
	}

	#title {
		margin: 16px 0;
		margin: 1rem 0;
	}

	#header .search-form {
		margin: 32px auto 0;
		margin: 2rem auto 0;
		width: 50%;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	#footer .wrap {
		padding: 24px 0;
		padding: 1.5rem 0;
	}

	.footer-widgets-1,
	#header .genesis-nav-menu {
		margin: 0;
	}
	
	#contact-slider .contact-slider-widget {
		width: 50%;
	}
	
	#contact-slider .contact-slider-widget:first-child {
		margin-right: 4%;
		padding-right: 5%;
		width: 40%;
	}

	#contact-slider form .column {
		display: block;
		float: none;
		width: 100%;
	}

	.insight,
	.career {
		padding-bottom: 1px;
	}

	.insight-header,
	.career-header {
		margin-bottom: 19px;
	}
	
	.insight h2,
	.career h2,
	.type-post h1.entry-title,
	.career h1.entry-title {
		margin-bottom: 10px;
	}

	.expertise.teaser {
		padding: 23px 0 8px;
	}

	.expertise.teaser h2 {
		margin-bottom: 10px;
	}
	
	.client {width: 24%;}
	
	#menu-expertise li {
		display: block;
		float: none;
		width: 100%;
	}
	
}

/* iPhones (portrait and landscape) ----------- */

@media only screen and (max-width: 480px) {

	html {
		font-size: 87.5%; /* 14px base */
	}

	#header .search-form {
		width: 100%;
	}

	.archive-page,
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	#contact-slider {
		padding: 30px 0 25px;
		text-align: center;
	}
	
	#contact-slider .contact-slider-widget {display: none;}
	
	#contact-slider .contact-slider-widget:first-child {
		border: 0 none;
		display: block;
		margin-right: 0;
		padding-right: 0;
		width: 100%;
	}

	#header #social p {display: none;}
	
	#header #social .icon-dock {width: 100%;}
	
	#header #social .icon-dock a.contact {float: right;}

	#header nav ul.menu li {
		float: left;
		width: 50%;
	}
	
	#inner {padding-top: 0;}
	
	.post-111 .entry-content iframe {display: none;}
	
	.featured-call-to-actions {display: none;}
	
	.featured-call-to-actions .call-to-action {height: 175px;}
	
	.featured-call-to-actions .call-to-action p {
		font-size: 20px;
		font-size: 1.25rem;
	}
	
	.call-to-actions h4 {display: none;}

	.call-to-actions .call-to-action p {
		font-size: 12px;
		font-size: 0.875rem;
	}

	.client {width: 32.3%;}

	.case-study, .call-to-actions .call-to-action {width: 49.5%;}
	
	.related-insight, .popular-insight, .team-member {
		margin-right: 5%;
		width: 47.5%;
	}
	
	#footer {text-align: center;}

	#footer ul.menu {margin-bottom: 30px;}

	#footer .creds {margin-top: 50px;}
	
	.search-form input[type="text"] {width: 80%;}

	.newsletter-form .form-item {
		margin: 0 2.5% 10px 0;
		width: 47.5%;
	}

	.newsletter-form .form-item input {width: 100%;}

	.newsletter-form input[type="submit"] {
		display: block;
		float: none;
		margin: 0;
	}
	
	.search-form input[type="text"] {
		margin-bottom: 10px;
		width: 80%;
	}
	
}



/* VO GROUP */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    margin-bottom: 20px;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Custom page template css */
.page-template-custom-page-template #wrap{
        margin: 0 auto;
        max-width: 1010px;
}
.page-template-custom-page-template #header{
        max-width: 930px;
        margin: 0 auto;
}
.page-template-custom-page-template .page{
        max-width: 930px;
        margin: 0 auto;
}
.page-template-custom-page-template #footer #wrap{
        margin: 0 auto;
        max-width: 930px;
}

@font-face {
  font-family: RivalSlab;
  src: url(https://ipwealth.com.au/wp-content/themes/genesis-ipwealth/customfont/RivalSlabRegular.ttf);
}
@font-face {
  font-family: RivalSlabLight;
  src: url(https://ipwealth.com.au/wp-content/themes/genesis-ipwealth/customfont/RivalSlab-RivalSlabLight.ttf);
}
@font-face {
  font-family: RivalSlabExtraLight;
  src: url(https://ipwealth.com.au/wp-content/themes/genesis-ipwealth/customfont/RivalSlab-RivalSlabExtraLight.ttf);
}

/*banner*/
.page-template-custom-page-template #header nav{
        margin-bottom: 0px;
}
.page-template-custom-page-template #inner{
        margin-bottom: 0px;
        padding-top: 0.5rem;
}
.page-template-custom-page-template .headerbanner{
        width: 100%;
        text-align: center;
        background-color: rgba(0,0,0,0.5);
        padding: 3rem 0 3rem 0;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
}
.page-template-custom-page-template .bannertitle{
        color: #ffffff;
        font-weight: 500;
        font-size: 23pt;
            margin-bottom: 1rem;
}
.page-template-custom-page-template .bannersubtitle{
    text-transform: none;
    font-family: RivalSlabExtraLight;
        color: #ffffff;
        font-weight: 500;
        font-size: 22pt;
        margin-bottom: 1.5rem;
}
.page-template-custom-page-template .bannerbutton{
    font-family: 'aw-conqueror-slab', serif;
    padding: 15px 20px;
    background-color: #e60038;
    color: #fff;
    text-decoration: none;
    display: inline-block;
}
.page-template-custom-page-template .bannerbutton:hover{
    background-color: #3c3c3c;
}


/*subbanner*/
.page-template-custom-page-template .subbanner{
        text-align: center;
        background-color: #e60038;
        padding: 1rem 0;
        color:#ffffff;
         margin-bottom: 3rem;
}
.page-template-custom-page-template .subbannerdiv{
        display: inline-block;
            width: 17%;
    padding: 1rem 2.5rem;
    vertical-align: top;
            
}
.page-template-custom-page-template .subbannerdiv .title{
    font-family: 'aw-conqueror-slab', serif;
    margin-bottom: 1rem;
        font-size: 14pt;
    line-height: 17pt;
}
.page-template-custom-page-template .subbannerdiv .iconsub{
    margin-bottom: 1.3rem;
}
.page-template-custom-page-template .subbannerdiv .iconsub img{
        height: 45px;
}
.page-template-custom-page-template .subbannerdiv .text{
    line-height: 14pt;
}
.maincontenth3{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 1.25rem;
    font-weight: 500;
}
.maincontentt{
    color: #e60038;
}
.maincontenth4{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 1rem;
    font-weight: 500;
}

@media only screen and (max-width: 768px) {
    .page-template-custom-page-template .subbannerdiv{
            width: 35%;
            
}
}
@media only screen and (max-width: 600px) {
    .page-template-custom-page-template .subbannerdiv{
            width: auto;
            
}
}


